登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Cognos Analytics跨站脚本漏洞(NVD-C-2019-212010)

 关注(0)  
CNVD-ID CNVD-2019-46622
公开日期 2019-12-24
危害级别 低 (AV:N/AC:M/Au:S/C:N/I:P/A:N)
影响产品 IBM IBM Cognos Analytics 11.0
IBM IBM Cognos Analytics 11.1
CVE ID CVE-2019-4555
漏洞描述 IBM Cognos Analytics是美国IBM公司的一套商业智能软件。该软件包括报表、仪表板和记分卡等,并可通过分析关键因素与关键人等内容,协助企业调整决策。

IBM Cognos Analytics 11.1版本和11.0版本中存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证,远程攻击者可利用该漏洞向Web UI中注入任意的JavaScript代码。
漏洞类型 通用型漏洞
参考链接 https://exchange.xforce.ibmcloud.com/vulnerabilities/166204
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://www.ibm.com/support/pages/node/1138588
厂商补丁 IBM Cognos Analytics跨站脚本漏洞(NVD-C-2019-212010)的补丁
验证信息 (暂无验证信息)
报送时间 2019-12-21
收录时间 2019-12-24
更新时间 2019-12-24
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论